.question{
    position: relative;
    z-index: 3;
    &:hover{
        .question__title{
            background: #FF7722;
            color: white;
        }
        .question__question{
            opacity: 1;
            pointer-events: all;
        }
    }
    &__title{
        @include box(22px, 50%);
        display: flex;
        @include flexCenter;
        background: var(--question-background);
        @include font(14px, 'Montserrat', var(--question-text), 17.07px, 600);
        @include transition;
        user-select: none;
    }

    &__question{
        position: absolute;
        @include TLa(23px);
        @include horCenterAbsol();
        width: 382px;
        display: flex;
        flex-direction: column;
        opacity: 0;
        pointer-events: none;
        @include transition;
        &-arrow{
            margin: 0 auto;
            *{
                box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.13);
                fill: var(--main-second-reverse);
            }
        }
        &-text{
            position: relative;
            top: -2px;
            padding: 20px;
            min-height: 150px;
            background: var(--main-second-reverse);
            box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.13);
            border-radius: 5px;
            @include font(14px,'Frutiger',var(--textPage-color), 20px, 300);
            letter-spacing: 0.005em;
        }
    }
}